body {
text-transform:
}
.gSmall {
font-size: x-small;
}
.gMedium {
font-size: small;
}
.gLarge {
font-size: medium;
}
p {
text-align: left;
}


p.totop {
text-align:right;
margin:0 auto 1em!important;
width:800px;
}

div#onsenbottommodule{
margin:-20px 0px 15px 0px!important;
padding:16px 0px 0px 0px!important;
background:url(image/bottommodule_topbordershado.gif) top center no-repeat;
}
div#onsenbottommodule h5{
margin:0px;
padding:0px;
}
div#onsenbottommodule form{
text-align:center;
}
div#onsenbottommodule div#onsenbottommoduleform{
width:780px;
height:87px;
margin:0px auto 0px auto;
padding:0px;
background:url(image090501/bottommodule_bg.gif) no-repeat;
position:relative;
}
div#onsenbottommodule div#onsenbottommoduleform dl{
margin:0px!important;
padding:0px!important;
}
div#onsenbottommodule div#onsenbottommoduleform dd{
margin:0px!important;
padding:0px!important;
font-size:12px;
position:absolute;
}
div#onsenbottommodule div#onsenbottommoduleform dd select,
div#onsenbottommodule div#onsenbottommoduleform dd option{
font-size:12px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformseat{
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformfrom{
top:40px;
left:5px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformto{
top:40px;
left:167px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformdate{
top:40px;
left:333px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformtime{
top:40px;
left:452px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformtime select{
width:110px;
}
div#onsenbottommodule div#onsenbottommoduleform dd#onsenbottommoduleformsubmit{
top:50px;
left:603px;
}

